
    <!-- CENTERED-->
	<div id="main" ng-controller="payController">
    <div id="divContainer">

         <h2 style="float:left"> Payment Details &nbsp; <i colspan="10" style="color:green" >{{del.Status}}</i>  </h2> 
<div class="box">                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          <a>Search :</a><!--- --> <input type="text" value="" ng-model="search" /></div> 

        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>

                <tr>
					 <th>S.No</th>
					 <th>Kilo Meter</th>
                    <th>Amount</th>			
					<th>Action &nbsp; &nbsp; <a href="#/createpayment" class="btn btn-small btn-primary">Create New</a>  </th>					
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody> 
                <tr ng-repeat="item in items | filter : search">
					<td>{{$index + 1}}. </td>
                    <td>{{item.km}}</td>
                    <td>{{item.amount}}</td>                    
					<td>

					<button class="btn btn-xs btn-danger" title="Delete"  ng-click="deleteRow(item.id)" type="button"><span class="glyphicon glyphicon-trash" aria-hidden="true"></span> </button>
					</td>					
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->
	
	
